<html>
<body>
<form method="post" action="http://localhost:8080/sistema/Salvar" >
<fieldset > <legend style="color: green; ">Formulario de envio</legend>
<input type="radio"  name="tipo" value="Duvidas"/>Dúvidas</input>
<input type="radio"  name="tipo" value="Sugestoes"/>Sugestões</input>
<br />
Tipo comando:
<select name="tipoComando">
<option value="git"> GIT </option>
<option value="bash"> Bash </option>
</select>
<br />

<label for="txtEmail">
			E-mail:
</label> <input  type="text" name="email" placeholder="email@teste.com" />
<br /> 
Escreva a sua mesnagem:
<br />


 
<textarea type="text" name="mensagem" maxlength="500"> 


</textarea>

<br />
<input type="reset" value="Limpar" />
<input type="submit" value="Enviar" />




</fieldset>



</form>
